# `enum.decoder_protocol` $badge:since:v0.1$ {#lua-enum-decoderprotocol}

TODO

## Constants

### `enum.decoder_protocol.AUTO` $badge:since:v0.1$
TODO

### `enum.decoder_protocol.DCC` $badge:since:v0.1$
NMRA DCC.

### `enum.decoder_protocol.MOTOROLA` $badge:since:v0.1$
TODO

### `enum.decoder_protocol.SELECTRIX` $badge:since:v0.1$
TODO

### `enum.decoder_protocol.CUSTOM` $badge:since:v0.1$
TODO
